[Desktop Entry]
Name=Screem HTML/XML Editor
Name[de]=Screem HTML/XML Editor
Name[ja]=Screem HTML/XML エディタ
Name[pl]=Screem - edytor HTML/XML
Comment=Website editor and management system
Comment[de]=Website-Editor und Verwaltungssystem
Comment[ja]=ウェブサイトの編集と管理システムです
Comment[pl]=Program do edycji i zarządzania stronami www
Comment[sv]=Webbplatsredigerare och webbplatshanteringssystem
Exec=screem %U
Icon=screem.png
Terminal=0
Type=Application
Categories=Application;Development;
StartupNotify=true
MimeType=text/html;application/xhtml+xml;text/xml;text/sgml;application/x-php;application/x-php-source;application/x-asp;text/vnd.wap.wml;image/svg;text/x-javascript;text/javascript;application/x-screem;application/x-screem-tag-tree;text/css;text/plain;text/x-perl;text/x-java;image/svg;text/x-php;text/mathml;text/x-dtd;text/x-sql
